Subject: Re: bug#58526: bug report upgrading Guix from 1.0.1 to 1.3

From: Timothée Flutre <[email-masked]>
Date: Mon, 17 Oct 2022 20:23:57 +0200

Hello Simon,

I have curl on my computer (v7.81.0). I tried running your command but it
failed, returning the following:
~$ sudo -i guix package --bootstrap --fallback -r guix -i
/gnu/store/n8vdar2f60mvq62g7mngpqwykbm9rw1q-guix-1.2.0rc2-1.0d4b1af
[sudo] password for tflutre:
/gnu/store/q19l04vd2za80mk1845pz7r8cz29qk43-bash-minimal-4.4.23/bin/bash:
warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)
guix package: warning: Consider running 'guix pull' followed by
'guix package -u' to get up-to-date packages and security updates.

guix package: error: package 'guix' not found in profile

Tim